Changes

Jump to: navigation, search

Handhelds

135 bytes added, 21:16, 8 June 2018
m
Pimlico Project, Sync, and miscellaneous PIM applications: Blocker: deprecation of APIs
Thoughts:
* It should be possible to make the programs use the modern Evolution data server.It currently is not possible to compile them because they use APIs that are deprecated and removed from upstream Evolution data server
* The programs may fit in nicely with existing GNOME components e.g. Evolution mail itself.
122
edits

Navigation menu